Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

 

Department: T3-HD Affected Products: ADTF 3.16.0

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

Hi,

regarding an ADTF 3 toolbox for video compression/decompression, I found that ticket: https://support.digitalwerk.net/issues/9065

Is that still up-to-date or is there a toolbox provided/available?

Solution

Es gibt aktuell zwei Möglichkeiten:

ADTF Multimedia Toolbox (für Video)

JPEG Compression Filter (für Images)

Achtung: Beides sind aktuell Preview Stände und wir müssten künftig dann noch über eine Lizenzierung (am besten Konzernweit)

sprechen, da dies Komponenten sind, die nicht über den Basisumfang/Kundenforum gedeckt sind!

Siehe auch die Basis Info unter Key Topics for ADTF - Additional digitalwerk content to fill the gaps

Du findest die Links auf unserer Support Seite unter Artifactory :

Store toolboxes für die ADTF Multimedia Toolbox &

Store adtfplugins für den JPEG Compression Filter

History

#1 - 2023-04-03 12:49 - hidden

- Project changed from Public Support to 30

- Status changed from New to In Progress

- Customer set to CARIAD

- Department set to T3-HD

- Topic set to ADTF::Common

- Affected Products ADTF 3.16.0 added

Hallo Johannes,

hier hat sich seit dem Ticket etwas getan.

Es gibt aktuell zwei Möglichkeiten:

ADTF Multimedia Toolbox  (für Video)

JPEG Compression Filter  (für Images)

Achtung: Beides sind aktuell Preview Stände und wir müssten künftig dann noch über eine Lizenzierung (am besten Konzernweit) sprechen, da dies 

Komponenten sind, die nicht über den Basisumfang/Kundenforum gedeckt sind!

Siehe auch die Basis Info unter Key Topics for ADTF - Additional digitalwerk content to fill the gaps

Du findest die Links auf unserer Support Seite unter Artifactory :

Store toolboxes für die ADTF Multimedia Toolbox &

Store adtfplugins für den JPEG Compression Filter

Hilft Dir das weiter?

Gruß

Matthias
https://support.digitalwerk.net/issues/9065
https://gitlab.com/groups/digitalwerk/-/wikis/adtf_keytopics#additional-digitalwerk-content-to-fill-the-gaps
https://support.digitalwerk.net/#Artifactory
https://artifactory.digitalwerk.net/ui/repos/tree/General/dw-store-adtftoolboxes/dw
https://artifactory.digitalwerk.net/ui/repos/tree/General/dw-store-adtfplugins/dw


#2 - 2023-04-05 11:34 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2023-04-06 11:08 - hidden

Hallo Johannes,

haben dir die Informationen von Matthias weitergeholfen? Brauchst du noch weitere Unterstützung? Ansonsten würden wir das Ticket schließen.

Grüße

Margarete

#5 - 2023-04-12 05:30 - hidden

Dankeschön! Vorerst keine Nachfragen.

Die werden aber vermutlich noch kommen.

Viele Grüße

#6 - 2023-04-12 06:20 - hidden

- Description updated

- Resolution set to Solved Issue

#7 - 2023-04-12 06:20 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#8 - 2023-04-17 07:52 - hidden

- Project changed from 30 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
